Subject: RE:Order #: D20C300133 #Ref 2021010400110176
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 04 Jan 2021 11:21:43 -0800

Hello Rhonda,

Thank you for your email and order.  I do apologize as the order was on Hold in our system.  I have released the Hold and your order will now be processed and shipped.

Again, I do apologize for any inconvenience caused.  Thank you for shopping with Designer Living.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

I placed an order on Dec 30.... according to the website it is still “pending”. Please advise as to when it will process and ship.

Thank you.

Rhonda Bateman

Sent from my iPhone